
From: Johannes Stezenbach <js@linuxtv.org>

comment out noisy dprintk in dst_get_signal() (why are errors only visible
with debug on?  this needs to be cleaned up so we can disable debug by
default)

Signed-off-by: Johannes Stezenbach <js@linuxtv.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/dvb/bt8xx/dst.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/media/dvb/bt8xx/dst.c~dvb-remove-noisy-debug-print drivers/media/dvb/bt8xx/dst.c
--- devel/drivers/media/dvb/bt8xx/dst.c~dvb-remove-noisy-debug-print	2005-09-04 16:51:47.000000000 -0700
+++ devel-akpm/drivers/media/dvb/bt8xx/dst.c	2005-09-04 16:51:47.000000000 -0700
@@ -928,7 +928,7 @@ static int dst_get_signal(struct dst_sta
 {
 	int retval;
 	u8 get_signal[] = { 0x00, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0xfb };
-	dprintk("%s: Getting Signal strength and other parameters\n", __FUNCTION__);
+	//dprintk("%s: Getting Signal strength and other parameters\n", __FUNCTION__);
 	if ((state->diseq_flags & ATTEMPT_TUNE) == 0) {
 		state->decode_lock = state->decode_strength = state->decode_snr = 0;
 		return 0;
_
